button {
  border: none;
  padding: 10px 15px;
  cursor: pointer;
  color: var(--black);
  transition: background-color .3s ease-in-out;
  font-weight: bold;
}

button:hover {
  background-color: var(--green);
  color: var(--white);
}

button:disabled {
  opacity: 50%;
  color: var(--white);
}
